<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../taglist/taglist_Page_1.html" title="Tags">Tags</a>
                </li>
                <li>Novela</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:45">
                <div class="cover">
                    <a href="../book_0/book_45.html" title="Due&ntilde;as Mar&iacute;a - El tiempo entre costuras"><img src="../../Duenas%20Maria/El%20tiempo%20entre%20costuras%20%2845%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_45.html" title="opds:title">El tiempo entre costuras</a>
                        <br>
                        <small><em><a href="../author_0/author_21_Page_1.html">Due&ntilde;as Mar&iacute;a</a></em></small>
                        <br>
                        <small>Una novela de amor y espionaje en el exotismo colonial de &Aacute;frica. La joven modista Sira Quiroga abandona Madrid en los meses convulsos previos al alzamiento arrastrada por el amor des&shy;bocado hacia un hombre a quien apenas conoce. Juntos se instalan e...</small>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
